+++
title = "May 2021"
date = 2021-06-01
+++

[![image alt](image.jpg?width=640#center)](image.jpg)

<div class="text-center">The beauty of the north</div>

<!--more-->

## Projects

- [**games-screenshot-manager**](https://github.com/fmartingr/games-screenshot-manager) I've refactored the project a bit and I'm working towards concurrency, documentation and adding playstation 5 support thanks to a friend which provided me some sample files.

- [**switch-games-json**](https://github.com/fmartingr/switch-games-json) Updated the jobs tasks so it only runs weekly, since it's sources doesn't update that much. One of the upstream repositories seems unmaintained so I need to figure out how to handle community submissions real quick.

- Finished the Godot course I started a while ago. As with everything else I have more free time now and I was only a few lessons away. I learned a lot along the way though the course seemed a bit rushed towars the end. Even with it's downsides I have learned things way faster this way that I would've on my own. I'm planning the next steps now which will be some clones of other games to learn from more genres and familiar mechanics. Should make some interesting posts for the blog, but no promises.

- I've been updating my Home Assistant server automations a bit, using some sensors I had laying around to gain some quality of life at home. Some silly things like notifications when someone on Twitch is live are simple but useful, another to let us know if the light for our bathroom have been on for more than an hour, the same if the main door is left open and automating the air purifier in our bedroom (allergies season...) The automations UI needs a bit more love but doing stuff YAML only is easy as well so that's not a problem. I also created a bot on Telegram for all notifications, so we can have a proper history and I could also make some interactive ones directly there with buttons to answer.

  ![Air purifier automation dashboard](air-purifier-automation.png?width=640#center)

## Books

My first Marvel Unlimited month came  to an end and I have no plans to keep subscribed to it. Maybe I will buy some of the physical editions in the future for the interesting sagas I want to read, the application is just sooo painful.

- Dropped? [**The Gamer**](https://www.webtoons.com/en/action/the-gamer/list?title_no=88)

  I was interesting up until the point it started with a lot of Korean legends/folklore I have no context about, the story started getting boring so I just found myself not wanting to read it anymore.

- Reading [**DICE**](https://www.webtoons.com/en/fantasy/dice/list?title_no=64)

  Up to date! It seems that series is coming to an end soon.

- Continuing with [**Masters of Doom**](https://www.goodreads.com/book/show/222146.Masters_of_Doom)

- I'm still looking for some second-hand One Piece bundle around my country, so I can read the series from the beginning up until the last published volume here. Either that or they make every chapter available on the Jump app for a fee or something... (please!).

## TVShows and Movies

- Finished with [**Suits**](https://www.netflix.com/browse?jbv=70195800)

  Finally.

- Replaced the above with [**Bones**](https://www.primevideo.com/detail/0HBVL22LMA40B0XBY30RUOC9EH/)

  This one is way better at Lunch time and shorter episodes make it a really good fit.

- Started [**Star Wars: The Bad Batch**](https://www.disneyplus.com/series/the-bad-batch/4gMliqFxxqXC)

  Another point of view for the Order 66 events. It seems *okey-ish* so far, but not as good as the latest Clone Wars season.

- Watched [**Friends: The Reunion**](https://es.hboespana.com/movies/friends-the-reunion/3b1f95c-013d98b33ff)

  Watching this only makes me realize we're getting old **fast**.

## Games

- Finished [**Star Wars: Jedi Fallen Order**](https://store.playstation.com/es-es/product/EP0006-CUSA12529_00-RESPAWNSWBIRDDOG) ([screenshot gallery](http://gallery.fmartingr.com/PlayStation-4-STAR-WARS-Jedi_-Fallen-Ordertm.html))

  I started it [back in January](/blog/2021/02/01/january-2021/#games) but when I started taking classes for my driving exam I stopped playing with my PlayStation due to lack of time, but now that I have more free time it was about time to finish it.

  It was a good enough story (as with Bad Batch, another point of view for Order 66), not long enough to get boring and not short enough to consider it a scam. I'm not going to complete it (maps are very big and I tend to get lost easily...) so I'm leaving it as it is.

- Started [**Horizon: Zero Dawn**](https://www.playstation.com/en-us/games/horizon-zero-dawn/) ([screenshot gallery](http://gallery.fmartingr.com/PlayStation-4-Horizon-Zero-Dawntm_-Complete-Edition.html))

  Starting to clean my backlog a bit, this is the next one. I'm pretty sure I'm not going to try and 100% it since there are **tons** of stuff to find around on the map, and I already invest too much time killing/looting everything in sight... but the story seems very good so far and the graphics and environment is amazing.

  ![](http://gallery.fmartingr.com/media/large/PlayStation%204/Horizon%20Zero%20Dawn%E2%84%A2_%20Complete%20Edition/2021-05-21_19-36-29.jpg)

- Still there: [**Rhythm Tengoku (*リズム天国 / Rhythm Heaven*)**](https://rhythmheaven.fandom.com/wiki/Rhythm_Tengoku)

  Slowly enjoying it. Because it's hard. (And I'm not good at it.)

## [Articles](https://t.me/fmartingr_articles)

- [Colgate unveils recyclable toothpaste tubes – and offers tech to rivals - Inside FMCG](https://insidefmcg.com.au/2021/05/04/colgate-unveils-recyclable-toothpaste-tubes-and-offers-tech-to-rivals/)
- [One player spent 10 years exploring every corner of Eve Online](https://www.polygon.com/2019/4/2/18286977/eve-online-explorer-10-year-journey-katia-sae)
- [Scaling SQLite to 4MQPS on a Single Server (EC2 vs Bare Metal)](https://blog.expensify.com/2018/01/08/scaling-sqlite-to-4m-qps-on-a-single-server/)
- [How to write release notes](https://drewdevault.com/2021/05/19/How-to-write-release-notes.html)
- [Disassembling Link’s Awakening](https://kemenaran.winosx.com/posts/category-disassembling-links-awakening)
- [Why recycling  doesn't work](https://thewalrus.ca/why-recycling-doesnt-work/)
